### Method

# ECal ComponentAlarmInstance set_time

since: 3.34

#### Declaration [src]

    void
    e_cal_component_alarm_instance_set_time (
      ECalComponentAlarmInstance* instance,
      time_t instance_time
    )

#### Description [src]

Set the instance time, i.e. “5 minutes before the appointment”.

Available since: 3.34

#### Parameters

`instance_time`

  Type: `time_t`

  Instance time to set.